/*Links Topnavigation*/
#topnavigation a{color:#8d8c8c;font-size:10px;text-decoration:none;}
#topnavigation a:hover, #topnavigation .yams_current a, #topnavigation .active a{color:#ddd100}
/*Links Leftnavigation*/
.thirdNavigation ul{margin-left:15px; margin-right:10px; padding-top:10px;}
.thirdNavigation li{padding-bottom:10px;}


/*Content Main*/
.source_main h1{margin:20px 0 0 0;}
.source_main h2{margin:0 0 30px 0;}
.source_main p, .source_main table tr td{color:#585858;}
.source_main table tr td{height:20px; width:80px;}

/*Content Page*/
.source_page{overflow:hidden; width:646px; padding-top:15px; background-color:white; margin:0 0 15px 0;}
.source_page .span{display:block; margin:0 45px; padding-top:20px; padding-bottom:20px;}
.source_page h1{display:inline;position:relative;font-size:16px;color:#70878b;font-weight:normal;margin: 0 5px 10px 0;}
.source_page h2{display:inline;position:relative;font-size:16px;color:#d1d98a;font-weight:bold;}
.source_page h3{font-size:12px;color:#70878b;font-weight:normal; margin:0 0 30px 0;}

.source_page ul{margin:0 0 0 16px;position:relative; display:block; list-style-type: square;}

.source_page li{
color:#70878B
}

.source_page table.iteminfo, .source_page table.iteminfo tr, .source_page table.iteminfo td{
    border: 0px solid black;
    border-collapse:collapse;
    border-spacing:0px;
    vertical-align:top;
    text-align:center;
    padding:4px 0 4px 0;
    font-size:11px;
}



.source_page table.iteminfo{
    width:100%;
    margin:0 0 25px 0;
}

.source_page table.iteminfo thead tr{
    background-color:#405f64;
    height:22px;
}

.source_page table.iteminfo thead td{
    color:#98a357;
}

.source_page table.iteminfo thead td:first-child{
    width:90px;
}

.source_page table.iteminfo thead tr.label td:first-child{
    border-left:0px solid white;
}

.source_page table.iteminfo thead tr.label td{
    border-left:1px solid white;
    border-top:1px solid white;
}

.source_page table.iteminfo thead tr.extent{
    background-color:white;
}


.source_page table.iteminfo tr td.rborder{
    border-right:1px solid #98a357;
}

.yllw{
    background-color:#f5f5d5;
}


.source_page table.iteminfo thead tr.extent td, .source_page table.iteminfo td{
    vertical-align:middle;
    color:#70878b;
    height:15px;
}

.source_page table.iteminfo tr td.small{
    font-size:9px;
}

.source_page .left{
    position:relative;
    display:block;
    margin:15px 0 0 0;
    width:180px;
    float:left;
}

.source_page .right{
    position:relative;
    display:block;
    margin:15px 0 0 0;
    float:right;
    width:400px;
}

/* Newspage */
.news h2{display:inline;position:relative;font-size:16px;color:#70878b;font-weight:normal;margin: 0 5px 10px 0;}
.news h3{display:inline;position:relative;font-size:16px;color:#d1d98a;font-weight:bold;}
.news h4{font-size:12px;color:#70878b;font-weight:normal; margin:0 0 30px 0;}
.news h5{font-size:12px;color:#d1d98a;font-weight:bold; margin:0 0 0 0;}

#right .movie {min-height:100px;}
.source_right .span{display:block; margin:0px 10px 0px 10px; padding-top:5px;}
.source_right p{font-size:10px;color:#8f8e8e; padding-bottom:0px;}
.source_right a{color:#c9d665}
.source_right a:hover{color:white}

#footer a:hover{
    color:#ddd100
}

/* ### FadeSlideShow ### */
#fssList a{
    display:inline-block;
    width:10px;
    height:10px;
    background-color:#white;
    border:1px solid #70878B;
    text-indent: -9999px;
}

#fssList .fssActive a{
background-color:#70878B;
}

#fssList a:hover{
    background-color:#70878B;
}

#fssList{
    margin:15px 20px 0 0;
    float:right;
}

#fssList li{
    display:inline;
    width:15px;
    height:15px;
    margin: 0 5px 0 0;
    list-style-type:none
}




/*Smokeybox*/
.sbox h2, .sbox h3, .sbox p{margin: 5px 0 5px 20px;}
.sbox h2 {font-size:20px}
.sboxblack{background-image:url('img/sboxblack.png');}
.sboxblack h2{color:white;}
.sboxwhite{background-image:url('img/sboxwhite.png');}
.sboxwhite h2{color:white;}

